# Generated by makepkg 7.1.0
# using fakeroot version 1.37.2
pkgname = openboard
pkgbase = openboard
xdata = pkgtype=pkg
pkgver = 1.7.7-5
pkgdesc = Interactive whiteboard application intended for use in a classroom setting
url = https://www.openboard.ch/
builddate = 1787840923
packager = Arch Linux ARM Build System <builder+n0@archlinuxarm.org>
size = 94576345
arch = aarch64
license = GPL-3.0-only
depend = ffmpeg
depend = glibc
depend = hicolor-icon-theme
depend = libgcc
depend = libstdc++
depend = libx11
depend = openssl
depend = poppler
depend = qt6-base
depend = qt6-multimedia
depend = qt6-svg
depend = qt6-webchannel
depend = qt6-webengine
depend = quazip-qt6
depend = zlib
makedepend = cmake
makedepend = git
makedepend = ninja
makedepend = qt6-tools
